## libcpan-meta-perl 2.101670

=== debian/changelog ===
libcpan-meta-perl (2.101670-1ubuntu1) maverick; urgency=low

  * Backport change from debian to remove alternative build-dependency 
    on perl (>= 5.12) for libversion-perl to fix FTBFS

 -- Bhavani Shankar <bhavi@ubuntu.com>  Mon, 20 Sep 2010 13:21:14 +0530

libcpan-meta-perl (2.101670-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@43-1.org>  Fri, 18 Jun 2010 11:28:47 +0900

libcpan-meta-perl (2.101610-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 12 Jun 2010 19:12:38 +0900

libcpan-meta-perl (2.101591-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release 2.101590.
  * Add (build-)dep on libversion-perl (>= 1:0.8200) | perl (>= 5.12).
  * Drop patch spelling.patch: applied upstream.

  [ gregor herrmann ]
  * New upstream release 2.101591.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Tue, 08 Jun 2010 18:24:53 +0200

libcpan-meta-perl (2.101461-1) unstable; urgency=low

  * Initial Release. (Closes: #583468)

 -- Ansgar Burchardt <ansgar@43-1.org>  Fri, 28 May 2010 03:10:37 +0900
