## libcpan-meta-perl 2.102400

=== debian/changelog ===
libcpan-meta-perl (2.102400-1) unstable; urgency=low

  [ Nicholas Bamber ]
  * New upstream release (2.102160).
  * Added myself to copyright and Uploaders

  [ Ansgar Burchardt ]
  * New upstream release (2.102400).
  * Remove alternate build-dep on perl (>= 5.12) for libversion-perl.
    This is correct, but causes sbuild to fail, see #586275.
  * Use debhelper compat level 8.
  * debian/copyright: Refer to /usr/share/common-licenses/GPL-1; refer to
    "Debian systems" instead of "Debian GNU/Linux systems".

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 29 Aug 2010 20:42:34 +0900
