=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libcpan-meta-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libjson-perl (>= 2),
  libversion-perl (>= 1:0.8200),
  libversion-requirements-perl (>= 0.101020), perl,
@@ -9,11 +9,11 @@
  perl (>= 5.10.1) | libfile-temp-perl (>= 0.20),
  perl (>= 5.10.1) | libparse-cpan-meta-perl,
  perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ansgar Burchardt <ansgar@43-1.org>,
- gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.8.4
+ gregor herrmann <gregoa@debian.org>,
+ Nicholas Bamber <nicholas@periapt.co.uk>
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/CPAN-Meta/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcpan-meta-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcpan-meta-perl/
