## libcpan-meta-perl 2.110930

=== debian/changelog ===
libcpan-meta-perl (2.110930-1) unstable; urgency=low

  [ Nicholas Bamber ]
  * New upstream release

  [ gregor herrmann ]
  * Set Standards-Version to 3.9.2 (no changes).

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Thu, 07 Apr 2011 15:49:24 +0100

libcpan-meta-perl (2.110910-1) unstable; urgency=low

  * New upstream release
  * Updated copyright

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sat, 02 Apr 2011 15:32:09 +0100

libcpan-meta-perl (2.110580-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Update my email address

  [ Nicholas Bamber ]
  * New upstream release (2.110240)

  [ Jonathan Yu ]
  * New upstream release (2.110440, 2.110550)
  * Add myself to Uploaders and Copyright

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sat, 12 Mar 2011 09:35:58 +0000
