=== debian/control ===
Source: libcpan-meta-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, 
 libparse-cpan-meta-perl (>= 1.4400),
 libversion-perl (>= 1:0.8200) | perl (>= 5.12),
 libversion-requirements-perl (>= 0.101020),
 perl (>= 5.10.1) | libfile-temp-perl (>= 0.20),
 libtest-simple-perl (>= 0.96)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
 gregor herrmann <gregoa@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>,
 Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/CPAN-Meta/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcpan-meta-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcpan-meta-perl/

Package: libcpan-meta-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libparse-cpan-meta-perl (>= 1.4400),
 libversion-perl (>= 1:0.8200) | perl (>= 5.12),
 libversion-requirements-perl (>= 0.101020)
Description: Perl module to access distribution metadata for a CPAN distribution
 Software distributions released to the CPAN include a META.json or, for older
 distributions, META.yml which describes the distribution, its contents, and
 the requirements for building and installing the distribution. The data
 structure stored in the META.json file is described in CPAN::Meta::Spec.
 .
 CPAN::Meta provides a simple class to represent this distribution metadata
 (or distmeta), along with some helpful methods for interrogating that data.
