## libcpan-meta-perl 2.112621

=== debian/changelog ===
libcpan-meta-perl (2.112621-1) unstable; urgency=low

  * New upstream release.
  * Remove spelling patch, applied upstream.

 -- gregor herrmann <gregoa@debian.org>  Fri, 23 Sep 2011 17:28:44 +0200

libcpan-meta-perl (2.112580-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Sep 2011 16:29:07 +0200

libcpan-meta-perl (2.112150-1) unstable; urgency=low

  [ gregor herrmann ]
  * Switch order of alternative (build) dependencies after the perl 5.12
    upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release.
  * Lower build dependency on Test::More.
  * Add a patch to fix a spelling mistake.

 -- gregor herrmann <gregoa@debian.org>  Sat, 06 Aug 2011 20:45:01 +0200
