=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl, 
  libparse-cpan-meta-perl (>= 1.4400),
- libversion-perl (>= 1:0.8200) | perl (>= 5.12),
+ perl (>= 5.12) | libversion-perl (>= 1:0.8200),
  libversion-requirements-perl (>= 0.101020),
  perl (>= 5.10.1) | libfile-temp-perl (>= 0.20),
- libtest-simple-perl (>= 0.96)
+ perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ansgar Burchardt <ansgar@debian.org>,
  gregor herrmann <gregoa@debian.org>,
@@ -15,14 +15,14 @@
  Nicholas Bamber <nicholas@periapt.co.uk>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/CPAN-Meta/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcpan-meta-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcpan-meta-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libcpan-meta-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcpan-meta-perl.git
 
 Package: libcpan-meta-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
  libparse-cpan-meta-perl (>= 1.4400),
- libversion-perl (>= 1:0.8200) | perl (>= 5.12),
+ perl (>= 5.12) | libversion-perl (>= 1:0.8200),
  libversion-requirements-perl (>= 0.101020)
 Description: Perl module to access distribution metadata for a CPAN distribution
  Software distributions released to the CPAN include a META.json or, for older
