## libcpan-meta-perl 2.113640

=== debian/changelog ===
libcpan-meta-perl (2.113640-1) unstable; urgency=low

  * Team upload
  * New upstream release
  * Remove libversion-requirements-perl from (Build-)Depends(-Indep)
  * Add perl 5.14 as alternative (B-)D(-I) for libparse-cpan-meta-perl

 -- Alessandro Ghedini <al3xbio@gmail.com>  Fri, 30 Dec 2011 22:47:53 +0100
