=== debian/control ===
--- 
+++ 
@@ -3,9 +3,8 @@
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl, 
- libparse-cpan-meta-perl (>= 1.4400),
+ perl (>= 5.14) | libparse-cpan-meta-perl (>= 1.4400),
  perl (>= 5.12) | libversion-perl (>= 1:0.8200),
- libversion-requirements-perl (>= 0.101020),
  perl (>= 5.10.1) | libfile-temp-perl (>= 0.20),
  perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
@@ -21,9 +20,8 @@
 Package: libcpan-meta-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
- libparse-cpan-meta-perl (>= 1.4400),
+ perl (>= 5.14) | libparse-cpan-meta-perl (>= 1.4400),
  perl (>= 5.12) | libversion-perl (>= 1:0.8200),
- libversion-requirements-perl (>= 0.101020)
 Description: Perl module to access distribution metadata for a CPAN distribution
  Software distributions released to the CPAN include a META.json or, for older
  distributions, META.yml which describes the distribution, its contents, and
