## libcpan-meta-perl 2.120630

=== debian/changelog ===
libcpan-meta-perl (2.120630-1) unstable; urgency=low

  [ Alessandro Ghedini ]
  * New upstream release

  [ gregor herrmann ]
  * Bump (build) dependency on 'version'.

 -- Alessandro Ghedini <al3xbio@gmail.com>  Mon, 05 Mar 2012 18:01:48 +0100

libcpan-meta-perl (2.120530-1) unstable; urgency=low

  [ Alessandro Ghedini ]
  * New upstream release
  * Add myself to Uploaders
  * Update debian/copyright format as in Debian Policy 3.9.3
  * Bump Standards-Version to 3.9.3

  [ Salvatore Bonaccorso ]
  * Add missing Files field in copyright file paragraph.
    Files field is required in each paragraph in copyright-format 1.0.

 -- Alessandro Ghedini <al3xbio@gmail.com>  Thu, 23 Feb 2012 11:38:57 +0100

libcpan-meta-perl (2.120351-1) unstable; urgency=low

  * Team upload
  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sun, 05 Feb 2012 16:51:33 +0100
