=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl, 
  perl (>= 5.14) | libparse-cpan-meta-perl (>= 1.4400),
- perl (>= 5.12) | libversion-perl (>= 1:0.8200),
+ perl (>= 5.13.9) | libversion-perl (>= 1:0.8800),
  perl (>= 5.10.1) | libfile-temp-perl (>= 0.20),
  perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ansgar Burchardt <ansgar@debian.org>,
  gregor herrmann <gregoa@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>,
- Nicholas Bamber <nicholas@periapt.co.uk>
-Standards-Version: 3.9.2
+ Nicholas Bamber <nicholas@periapt.co.uk>,
+ Alessandro Ghedini <al3xbio@gmail.com>
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/CPAN-Meta/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libcpan-meta-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcpan-meta-perl.git
@@ -21,7 +22,7 @@
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
  perl (>= 5.14) | libparse-cpan-meta-perl (>= 1.4400),
- perl (>= 5.12) | libversion-perl (>= 1:0.8200),
+ perl (>= 5.13.9) | libversion-perl (>= 1:0.8800),
 Description: Perl module to access distribution metadata for a CPAN distribution
  Software distributions released to the CPAN include a META.json or, for older
  distributions, META.yml which describes the distribution, its contents, and
