## libcpan-meta-perl 2.120921

=== debian/changelog ===
libcpan-meta-perl (2.120921-1) unstable; urgency=low

  [ Alessandro Ghedini ]
  * New upstream release 2.120920
  * Email change: Alessandro Ghedini -> ghedo@debian.org
  * Update (build) depends on libparse-cpan-meta-perl, libjson-pp-perl, 
    libcpan-meta-yaml-perl

  [ gregor herrmann ]
  * New upstream release 2.120921.
  * CPAN::Meta::Requirements has been split out into its own distribution.
    Add (build) dependency on libcpan-meta-requirements-perl.
  * Update debian/* section in debian/copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Apr 2012 14:16:41 +0200
