## libcpan-meta-perl 2.131560

=== debian/changelog ===
libcpan-meta-perl (2.131560-1ubuntu1) saucy; urgency=low

  * Drop alternate dependencies on future versions of perl to work around
    problems with the old sbuild in use on Launchpad (probably LP #594916).
    This can be reverted once sbuild is upgraded.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 28 Aug 2013 13:48:49 +0200

libcpan-meta-perl (2.131560-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Update years of packaging copyright.
  * Update (build) dependencies. Dropped versioned (build) depenendencies
    satisfied by perl in oldstable.
  * Set Standards-Version to 3.9.4 (no further changes).

 -- gregor herrmann <gregoa@debian.org>  Wed, 24 Jul 2013 20:10:14 +0200
