## libcpan-meta-perl 2.133380

=== debian/changelog ===
libcpan-meta-perl (2.133380-2) unstable; urgency=medium

  * Team upload

  * add liblist-moreutils-perl to dependencies
    fixes test failures, as well as runtime failures, after the
    avoid-new-List-Utils.patch addittion
  * remove trailing slash from metacpan URLs

 -- Damyan Ivanov <dmn@debian.org>  Wed, 08 Jan 2014 09:27:15 +0200

libcpan-meta-perl (2.133380-1) unstable; urgency=medium

  [ gregor herrmann ]
  * New upstream release.
  * Add (build) dependency on List::Util.
  * Declare compliance with Debian Policy 3.9.5.

  [ Dominic Hargreaves ]
  * Avoid using new List::Util as it's not available in Debian
    (see #732191)

 -- Dominic Hargreaves <dom@earth.li>  Sun, 05 Jan 2014 12:22:08 +0000

libcpan-meta-perl (2.132830-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * d/control:
    + remove required versions for some dual-lifed modules
    + shorten one line synopsis

 -- Nuno Carvalho <smash@cpan.org>  Tue, 15 Oct 2013 10:27:22 +0100

libcpan-meta-perl (2.132661-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Mon, 30 Sep 2013 17:02:51 +0200

libcpan-meta-perl (2.132510-1) unstable; urgency=low

  * New upstream release.
  * Switch order of alternative (build) dependencies, now that 5.18 is in
    sid.

 -- gregor herrmann <gregoa@debian.org>  Tue, 17 Sep 2013 19:01:02 +0200

libcpan-meta-perl (2.132140-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 09 Aug 2013 18:17:44 +0200
