=== debian/control ===
Source: libcpan-meta-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Nicholas Bamber <nicholas@periapt.co.uk>,
           Alessandro Ghedini <ghedo@debian.org>,
           Dominic Hargreaves <dom@earth.li>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: liblist-moreutils-perl,
                     perl,
                     perl (>= 5.13.9) | libversion-perl (>= 1:0.8800),
                     perl (>= 5.15.0) | libjson-pp-perl,
                     perl (>= 5.17.1) | libcpan-meta-requirements-perl,
                     perl (>= 5.17.1) | libcpan-meta-yaml-perl,
                     perl (>= 5.17.1) | libparse-cpan-meta-perl (>= 1.4403)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcpan-meta-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcpan-meta-perl.git
Homepage: https://metacpan.org/release/CPAN-Meta

Package: libcpan-meta-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         liblist-moreutils-perl,
         perl (>= 5.15.0) | libjson-pp-perl,
         perl (>= 5.17.1) | libcpan-meta-requirements-perl,
         perl (>= 5.17.1) | libcpan-meta-yaml-perl,
         perl (>= 5.17.1) | libparse-cpan-meta-perl (>= 1.4403)
Description: Perl module to access CPAN distributions metadata
 Software distributions released to the CPAN include a META.json or, for older
 distributions, META.yml which describes the distribution, its contents, and
 the requirements for building and installing the distribution. The data
 structure stored in the META.json file is described in CPAN::Meta::Spec.
 .
 CPAN::Meta provides a simple class to represent this distribution metadata
 (or distmeta), along with some helpful methods for interrogating that data.
