## libcpan-meta-perl 2.142060

=== debian/changelog ===
libcpan-meta-perl (2.142060-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Jul 2014 23:32:28 +0200

libcpan-meta-perl (2.141520-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Jun 2014 13:51:32 +0200

libcpan-meta-perl (2.141170-1) unstable; urgency=medium

  * New upstream release.
  * Drop avoid-new-List-Utils.patch, not needed anymore. The module works
    with any List::Util version now. Remove (build) dependency on liblist-
    moreutils-perl as well.

 -- gregor herrmann <gregoa@debian.org>  Sat, 03 May 2014 14:56:16 +0200

libcpan-meta-perl (2.140640-1) unstable; urgency=medium

  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Install CONTRIBUTING file.

  * New upstream release.
  * Refresh avoid-new-List-Utils.patch.
  * Update (build) dependencies.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 07 Apr 2014 19:07:49 +0200
