=== debian/control ===
--- 
+++ 
@@ -3,19 +3,17 @@
 Uploaders: Ansgar Burchardt <ansgar@debian.org>,
            gregor herrmann <gregoa@debian.org>,
            Jonathan Yu <jawnsy@cpan.org>,
-           Nicholas Bamber <nicholas@periapt.co.uk>,
            Alessandro Ghedini <ghedo@debian.org>,
            Dominic Hargreaves <dom@earth.li>
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: liblist-moreutils-perl,
+Build-Depends-Indep: libparse-cpan-meta-perl (>= 1.4414) | perl (>= 5.19.10),
                      perl,
                      perl (>= 5.13.9) | libversion-perl (>= 1:0.8800),
                      perl (>= 5.15.0) | libjson-pp-perl,
                      perl (>= 5.17.1) | libcpan-meta-requirements-perl,
-                     perl (>= 5.17.1) | libcpan-meta-yaml-perl,
-                     perl (>= 5.17.1) | libparse-cpan-meta-perl (>= 1.4403)
+                     perl (>= 5.17.1) | libcpan-meta-yaml-perl
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcpan-meta-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcpan-meta-perl.git
@@ -25,11 +23,10 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         liblist-moreutils-perl,
+         libparse-cpan-meta-perl (>= 1.4414) | perl (>= 5.19.10),
          perl (>= 5.15.0) | libjson-pp-perl,
          perl (>= 5.17.1) | libcpan-meta-requirements-perl,
-         perl (>= 5.17.1) | libcpan-meta-yaml-perl,
-         perl (>= 5.17.1) | libparse-cpan-meta-perl (>= 1.4403)
+         perl (>= 5.17.1) | libcpan-meta-yaml-perl
 Description: Perl module to access CPAN distributions metadata
  Software distributions released to the CPAN include a META.json or, for older
  distributions, META.yml which describes the distribution, its contents, and
