## libcpan-meta-perl 2.142690

=== debian/changelog ===
libcpan-meta-perl (2.142690-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
  * Add debian/upstream/metadata

  * Imported upstream version 2.142690
  * Drop build-dependency on version.pm.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Sep 2014 15:51:31 +0200
