=== debian/control ===
--- 
+++ 
@@ -8,25 +8,25 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: libparse-cpan-meta-perl (>= 1.4414) | perl (>= 5.19.10),
-                     perl,
-                     perl (>= 5.13.9) | libversion-perl (>= 1:0.8800),
+Build-Depends-Indep: perl,
                      perl (>= 5.15.0) | libjson-pp-perl,
                      perl (>= 5.17.1) | libcpan-meta-requirements-perl,
-                     perl (>= 5.17.1) | libcpan-meta-yaml-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcpan-meta-perl.git
+                     perl (>= 5.17.1) | libcpan-meta-yaml-perl,
+                     perl (>= 5.19.10) | libparse-cpan-meta-perl (>= 1.4414)
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcpan-meta-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcpan-meta-perl.git
 Homepage: https://metacpan.org/release/CPAN-Meta
+Testsuite: autopkgtest-pkg-perl
 
 Package: libcpan-meta-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libparse-cpan-meta-perl (>= 1.4414) | perl (>= 5.19.10),
          perl (>= 5.15.0) | libjson-pp-perl,
          perl (>= 5.17.1) | libcpan-meta-requirements-perl,
-         perl (>= 5.17.1) | libcpan-meta-yaml-perl
+         perl (>= 5.17.1) | libcpan-meta-yaml-perl,
+         perl (>= 5.19.10) | libparse-cpan-meta-perl (>= 1.4414)
 Description: Perl module to access CPAN distributions metadata
  Software distributions released to the CPAN include a META.json or, for older
  distributions, META.yml which describes the distribution, its contents, and
