## libcpan-meta-perl 2.150005

=== debian/changelog ===
libcpan-meta-perl (2.150005-1) unstable; urgency=medium

  * Import upstream version 2.150005.
    Fixes "clarify CPAN::Meta::History::Meta_* licensing"
    (Closes: #783201)
  * Add information about lib/CPAN/Meta/History/Meta* to debian/copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 26 Jun 2015 22:35:34 +0200

libcpan-meta-perl (2.150001-1) unstable; urgency=medium

  * Import upstream version 2.150001
  * Update filename in debian/libcpan-meta-perl.docs.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Wed, 06 May 2015 20:01:22 +0200
