=== debian/watch ===
version=3
https://metacpan.org/release/CPAN-Meta   .*/CPAN-Meta-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
