## libcpan-meta-perl 2.150010

=== debian/changelog ===
libcpan-meta-perl (2.150010-2) unstable; urgency=medium

  * Fix the versioned Provides of libparse-cpan-meta-perl.
    The earlier version (1.4420) was taken from an old entry in Changes but we
    effectively ship 2.150010.
    Use ${source:Upstream-Version} to calculate the provided version of
    libparse-cpan-meta-perl.
  * Lower the version in the Breaks/Replaces on libparse-cpan-meta-perl.
    Take libparse-cpan-meta-perl's latest version in the archive to avoid a
    breaks loop with perl-modules-5.24 which also provides
    libparse-cpan-meta-perl.
    Thanks to Sven Joachim for the bug report. (Closes: #866991)
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Mon, 03 Jul 2017 19:19:47 +0200

libcpan-meta-perl (2.150010-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Nuno Carvalho ]
  * Import upstream version 2.150010
  * debian/control:
    + update standards version to 3.9.8.
    + drop libparse-cpan-meta-perl dependency.
  * debian/copyright: add Adam Kennedy copyright holder.

  [ gregor herrmann ]
  * Update versioned (build) dependencies.
  * Add Breaks/Replaces/Provides libparse-cpan-meta-perl.
    This release merges Parse::CPAN::Meta in. The module is in perl core but
    also was in a (by now removed) separate package. Let's err on the safe
    side by adding the mentioned fields as libparse-cpan-meta-perl is still in
    stable.
  * Bump debhelper compatibility level to 9.
  * autopkgtest: enable more smoke tests.

 -- gregor herrmann <gregoa@debian.org>  Sat, 03 Sep 2016 01:40:42 +0200
